Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--eclipse-platform-parent/pom.xml2
-rw-r--r--eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target10
2 files changed, 6 insertions, 6 deletions
diff --git a/eclipse-platform-parent/pom.xml b/eclipse-platform-parent/pom.xml
index db077a04..294c02d8 100644
--- a/eclipse-platform-parent/pom.xml
+++ b/eclipse-platform-parent/pom.xml
@@ -99,7 +99,7 @@
it).
And, of course, in the PDE target file, the URL is expected to be the actual URL, not a variable.
-->
- <emf-repo.url>http://download.eclipse.org/modeling/emf/emf/builds/release/2.15/</emf-repo.url>
+ <emf-repo.url>http://download.eclipse.org/modeling/emf/emf/builds/milestone/S201811200213</emf-repo.url>
<ecf-repo.url>http://download.eclipse.org/rt/ecf/3.14.4/site.p2/</ecf-repo.url>
diff --git a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
index 6536f6b4..a24251e5 100644
--- a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
+++ b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
@@ -157,15 +157,15 @@
</location>
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">
- <unit id="org.eclipse.emf.common.feature.group" version="2.15.0.v20180723-1316"/>
- <unit id="org.eclipse.emf.common.source.feature.group" version="2.15.0.v20180723-1316"/>
- <unit id="org.eclipse.emf.ecore.feature.group" version="2.15.0.v20180722-1159"/>
- <unit id="org.eclipse.emf.ecore.source.feature.group" version="2.15.0.v20180722-1159"/>
+ <unit id="org.eclipse.emf.common.feature.group" version="2.15.0.v20180914-1817"/>
+ <unit id="org.eclipse.emf.common.source.feature.group" version="2.15.0.v20180914-1817"/>
+ <unit id="org.eclipse.emf.ecore.feature.group" version="2.16.0.v20181116-0557"/>
+ <unit id="org.eclipse.emf.ecore.source.feature.group" version="2.16.0.v20181116-0557"/>
<!-- For org.eclipse.ui.tools -->
<unit id="org.eclipse.emf.edit" version="2.14.0.v20180823-0456"/>
<unit id="org.eclipse.emf.databinding" version="1.5.0.v20180706-1146"/>
<unit id="org.eclipse.emf.databinding.edit" version="1.5.0.v20180823-0456"/>
- <repository location="http://download.eclipse.org/modeling/emf/emf/builds/release/2.15/"/>
+ <repository location="http://download.eclipse.org/modeling/emf/emf/builds/milestone/S201811200213"/>
</location>
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">

Back to the top